[mythtv-users] New FC9 install fails dependency

Chris Nicholls chris at czar.cc
Sat Nov 15 12:39:21 UTC 2008


I tried to upgrade my myth install on FC8 to FC9 64bit, and had several 
problems, finally decided to do a clean install.
 Enters depencency Hell

I've tried enableing diabling ATRPMS and Livna

Rebuilt RPM database.

The two that are giving me a hard time are libWand.so.10  and 
LibMagick.so.10

been at it for several hours trying different things.

Any thought would be appreciated

AMD dual core 4800 Nvidia 6800 video

Thanks  Chris


More information about the mythtv-users mailing list